wSGIPythonPath /var/www/Alarm
<VirtualHost *:80>
#WSGIScriptAlias / /var/www/Alarm/Alarm.wsgi
#WSGIScriptAlias / /var/www/Alarm/manage.py
WSGIScriptAlias / /var/www/Alarm/Alarm/wsgi.py
#wSGIPythonPath /var/www/Alarm

ServerName supervisao.nmc.mesmo.pt

<Directory /var/www/Alarm/Alarm>

#Options FollowSymLinks
#AllowOverride None
#Options Indexes FollowSymLinks MultiViews

<Files wsgi.py>
Require all granted
</Files>
</Directory>



#Order allow,deny
#Allow from all
##</Directory>

</VirtualHost>
